<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
    <id>23</id>
    <updated>2018-01-16</updated>
    <feature name="READING">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_READMODE_ON">MODE_UI</param>
            <param name="DE_SCENE_ACTION_READMODE_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_AMBIENT_CHANGE">MODE_AMBIENT_LUX_CHANGE</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>